PeopleForce
Assets

Get asset

GET
/api/public/v3/assets/{id}

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v3/assets/0"
{  "data": {    "id": 0,    "name": "string",    "code": "string",    "serial_number": "string",    "description": "string",    "price": "string",    "currency_code": "string",    "location_id": 0,    "asset_category_id": 0,    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z",    "warranity_expires_on": "2019-08-24",    "asset_assignments": [      {        "id": 0,        "user_id": 0,        "asset_id": 0,        "issued_on": "2019-08-24",        "returned_on": "2019-08-24",        "created_at": "2019-08-24T14:15:22Z",        "updated_at": "2019-08-24T14:15:22Z"      }    ],    "fields": {      "property1": {        "name": "string",        "value": "string"      },      "property2": {        "name": "string",        "value": "string"      }    }  }}